<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/listing page</title>
</head>
<body>
	<h1>You are at the activity/music/listings page.</h1>

	<img src="https://owl.excelsior.edu/wp-content/uploads/2018/07/checklist-2851998_1280.png" height="200" width="200">

	<ol type="a">
		<li><a href="../../activity/index.html">index.html</li>
		<li><a href="./index.html">../index.html</li>
		<li><a href="">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>